google-static-maps 0.4.0.0

1 Reverse dep Accepted versions
google-maps-geocoding >=0.4 && <0.5